<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJeiQJeoeJFBDvRuJgOIETbssKxL746u/e6hG8hS93L7YwIUrPyQSIMXEPNIhf5Is150Y5i3hPU6vLASmBCb4ozJDiQsULI34GAo=</string>
</map>
